if (FML.isModLoaded("BinnieCore")) {
NEI.hide("BinnieCore:containerGlass");
NEI.hide("BinnieCore:containerCapsule");
NEI.hide("BinnieCore:containerCan");
NEI.hide("BinnieCore:containerCylinder");
NEI.hide("BinnieCore:containerRefractory");
NEI.hide("BinnieCore:containerBucket");
}